html, body				 {
	background-color:#d0d0d0;
	margin:0px;
	color: #202020;
	font-size: 12pt;
	font-family: Tahoma, Calibri, SunSans-Regular;
	font-weight: normal;
	line-height: 15pt }

table#content {
	padding:10px;
}

p				 {
	color: #202020;
	font-size: 12pt;
	font-weight: normal;
	line-height: 18pt }
h2		 {
	color: #202020;
	font-size: 18pt;
	font-weight: bold;
	line-height: 18pt;
	text-decoration: none
}

.textfeld
{
	height: 28px;
	width: 300px;
	font-size: 15pt;
}

.radiofeld
{
	height: 20px;
	width: 	40px;
}

.submitter
{
	height: 32px;
	width: 310px;
	font-size: 12pt;
}

